Bug 112231 - up2date stack trace: empty sequence
Summary: up2date stack trace: empty sequence
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-16 14:38 UTC by Gavin C. Flower
Modified: 2007-04-18 17:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shows progress dialog (215.86 KB, image/png)
2003-12-16 14:42 UTC, Gavin C. Flower
no flags Details
stacktrace (2.64 KB, text/plain)
2003-12-16 14:43 UTC, Gavin C. Flower
no flags Details

Description Gavin C. Flower 2003-12-16 14:38:45 UTC
Description of problem:
Ran up2date and got stacktreace.  See attachment png for the progress
dialog being displayed, and up2date20031216.txt for the stacktrace.


Version-Release number of selected component (if applicable):
3.1.23.2

How reproducible:
Don't know.  This is the first time it has happened, did happen when I
reran it, but meantime I had maually downloaded 

Steps to Reproduce:
1. N/A
2.
3.
  
Actual results:
stacktrace

Expected results:
N/A

Additional info:
N/A

Comment 1 Gavin C. Flower 2003-12-16 14:42:46 UTC
Created attachment 96556 [details]
shows progress dialog

Comment 2 Gavin C. Flower 2003-12-16 14:43:20 UTC
Created attachment 96557 [details]
stacktrace

Comment 3 Gavin C. Flower 2003-12-16 14:45:39 UTC
Arghh!  The stacktrace happened just the once, it DIDN'T happen when I
reran it!


Note You need to log in before you can comment on or make changes to this bug.